﻿body{margin:0;font-family: Tahoma;background:#8c8c8c url() }
.Pichak{width:100%;float:right;direction:rtl;}
#main-back{float:right;width:100%;background:#c1c2c2}
a{TEXT-DECORATION: none;color:#000000}
a:hover{color:#000000}

#header{background:#c1c2c2 url(header.jpg) no-repeat top right;height:415;width:100%;color:#757066;font-size:8pt;text-align:right}
#header a{color:#0f1212;margin:0 9;text-shadow: # -1px 0px 4px;font-weight:bold;}
#header a:hover{color:#3574a5}

.Sid{padding:0 0 0 0;}
.main{padding:0 10 0 0;}

.top-BlogTitle{width:100%;height:10}
.top-menu{width:100%;height:379;}

.top-menu2{padding:0 185;}

.BlogTitle{color:#0f1212;text-align:center;font-size:19pt;font-weight:bold;padding:0 0 0 0;font-family:Times New Roman;}
.Description{direction:rtl;font-size:9pt;color:#0f1212;text-align:center;padding:10 0 0 0;}

.post{float:left;direction:rtl;text-align:right;width:540;overflow:hidden}
.TopPost{width:530;height:80;background:url('post1.gif') no-repeat top right;font-size:8pt;}
.TopPost a{color:#323232}
.TopPost2{padding:24 90 4 10;}
.CenterPost{padding:10 15 5 15;background:url('post2.gif') repeat-y right;margin:0 0}
.LowPost{width:530;height:80;background:url('post3.gif') no-repeat top right;font-size:8pt;}
.date{text-align:right;color:#777777;float:right;width:435}
.date div{padding:25 35 0 0;}
.Comment{padding:43 40 0 0;text-align:right;font-size:8pt;width:100%;color:#393939}
.Comment a{color:#393939}
.Comment a:hover{color:#3574a5}

.Post-title{padding-bottom:16;font-weight:bold}
.t-date{font-size:8pt;color:#3c3c3c;width:520;height:19;padding-right:62}

.C-post{font-size:8pt;color:#333333;width:530;overflow:hidden}
.C-post a{color:#3574a5}

#Sidebar{float:right;direction:rtl;text-align:right;width:220;overflow:hidden}

.TopSid{width:210;height:69;background:url('sid1.gif') no-repeat top right;font-size:8pt;color:#323232;font-weight:bold;}
.TopSid2{padding:18 23 0 0;text-align:right}
.CenterSid{width:210;font-size:8pt;color:#444444;background:url('sid2.gif') repeat-y top right;padding:2 0}
.CenterSid a{color:#444444;}
.CenterSid a:hover{color:#3574a5}
.li-Sid{padding:1 20 5 5;background:url('li.png') 194px 5px no-repeat;}
.About{padding:0 15 0 15;color:#555555;line-height:120%}
.LowSid{width:210;height:21;background:url('sid3.gif') no-repeat top right;}

.footer{width:775;float:right;background: url('footer.gif') no-repeat top right;height:100;direction:rtl;}
.footer a{color:#2b2b2b}
.footer  a:hover{color:#3574a5}
.Fo1{font-size:8pt;text-align:center;padding:46 20 7 20;color:#2b2b2b}